cancel
Showing results for 
Search instead for 
Did you mean: 

Can't install neo4j with helm chart 5.3.0

shalomy
Node

Hi,

I'm trying to install h elm chart for neo4j/neo4j version 5.3.0.

I'm getting this error and I'm not sure how to solve it.

Screenshot 2023-01-23 at 22.41.47.png

Any advice will be appreciated 

1 REPLY 1

shalomy
Node

These are the values:

neo4j:
name: "my-neo4j"
minimumClusterSize: 1
resources:
cpu: "1000m"
memory: "2Gi"
acceptLicenseAgreement: "yes"
volumes:
data:
reclaimPolicy: Delete
mode: "dynamic"
defaultStorageClass:
requests:
storage: 10Gi
dynamic:
storageClassName: gp2

 

Nodes 2022
Nodes
NODES 2022, Neo4j Online Education Summit

All the sessions of the conference are now available online